<?php

namespace common\logic\User\UserGroup\Service;

use common\logic\AbstractDefinition;
use common\logic\User\UserGroup\Model\UserGroup;

class UserGroupDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserGroup::class;
    }
}